/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twentyfourteen/
 Description:  Twenty Fourteen Child Theme
 Author:       Morgen Schuler
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfourteenchild
*/


/** General Styles **/
.site-header, .site{
 max-width: 100%;
}
.site-header, #secondary, .site-footer{
  background-color: #402f27;
}
.site-description{
  min-height: 65px;
}
.site-description{
  font-size: 14px;
}


/** Navigation **/
nav a{
  font-size: 12px;
}
.secondary-navigation, .secondary-navigation ul ul{
  width: 268px;
}
.site-navigation ul ul{
  margin-left: 48px;
}
.secondary-navigation a:hover, #primary-menu a:hover{
  background-color: #47a86e !important;
}
.site-navigation .current-menu-item > a, .site-navigation .current_page_item > a{
  color: #47a86e;
}
.search-toggle.active, .search-box, .search-toggle, .search-toggle:hover{
  background-color: #47a86e;
}
.search-box{
  float: right;
}
.secondary-navigation a{
  padding: 15px 30px;
}
nav#mobile-navigation{
  display: none;
  float: right;
  font-size: 11px;
  margin: 0 1px 0 -12px;
  padding: 0;
  text-transform: uppercase;
}

#secondary{
  width: 190px;
}
#menu-item-26 .sub-menu{
  margin-top: -66px;
}
.menu-side-menu-container{
  display: table-caption;
  height: 100%;
  width: 250px;
}
#post-6 header{
  text-align: center;
}
.primary-navigation .menu-toggle {
  display: none !important;
  padding: 0;
}
#menu-item-430, #menu-item-433, #menu-item-437, #menu-item-442, #menu-item-446, #menu-item-451, #menu-item-456, #menu-item-460, #menu-item-467, #menu-item-473, #menu-item-714{
  display: none;
}




/** Footer **/
footer{
    position: absolute !important;
    z-index: 2 !important;
    width: 100%;
    bottom: 0px !important;
    margin-bottom: -48px;
}
.site:before{
  position: absolute !important;
  bottom: 0 !important;
}
.secondary-navigation{
  margin: 0 -30px 200px;
}



@media (max-width 1008px){
  nav#mobile-navigation{
    display: block;
  }

  nav#primary-navigation{
    display: none;
  }
}

@media (max-width: 1008px){
  #main{
    min-height: 925px;
    background-color: #fff;
  }
  .primary-navigation .menu-toggle {
    display: block !important;
  }
  .mobile-navigation .menu-toggle {
    display: block;
  }
  #secondary{
    display: none;
  } 
  #menu-item-430, #menu-item-433, #menu-item-437, #menu-item-442, #menu-item-446, #menu-item-451, #menu-item-456, #menu-item-460, #menu-item-467, #menu-item-473{
    display: initial;
  }

}
